
\maintitle{VSQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{10pt}

\centeredsubtitle{\shootingweapons{}}

\startartillerytable{}
\gasglobes{} & - & \distance{8} & \woundonfour{} & 10 & 1 & \alphaorderlistpar{\accurate{},\magicalattacks{},\quicktofire{}} \tabularnewline
\jezail{} & - & \distance{36} & 6 & 4 & 1 & \alphaorderlistpar{\accurate{},\magicalattacks{},\unwieldy{}} \tabularnewline
\ratlockpistols{} & - & \distance{12} & 5 & 3 & 2 & \alphaorderlistpar{\magicalattacks{},\quicktofire{}} \tabularnewline
\sling{} & - & \distance{18} & 3 & 0 & 1 & \quicktofire{} \tabularnewline
\globelauncher{} & \volleygun{} & \distance{18} & 3 & 10 & \XDsix{2}\timess{}2 & \alphaorderlistpar{\magicalattacks{},\quicktofire{},\toxicattacks{},\volleyfire{}} \tabularnewline
\naphtalauncher{} & \volleygun{} & \distance{18} & 5 & 1 & \XDsix{2} & \alphaorderlistpar{\flamingattacks{},\magicalattacks{},\multiplewounds{}{} (\Dthree{}),\quicktofire{}} \tabularnewline
\rotarygun{} & \volleygun{} & \distance{18} & 4 & 1 & \XDsix{2}\timess{}2\par\wordor{}\par\XDsix{3}\timess{}2 & \alphaorderlistpar{\magicalattacks{},\quicktofire{}} \tabularnewline
\darkstoneshot{} & - & \asweapon{} & \asweapon{} & \asweapon{} & \asweapon{} + 1 & \darkstoneeffect{} \tabularnewline
\lightningcoil{}\par (\rakachitmachinist{}) & - & \distance{18} & 2 & 3 & \Dsix{} & \hitsautomatically{} \tabularnewline
\plaguecatapult{} & \catapult{4\timess{}4} & \distance{12--48} & 3 & 10 & 1 & \alphaorderlistpar{\magicalattacks{},\toxicattacks{}} \tabularnewline
\lightningcannon{} & \cannon{} & \distance{48}/\distance{18}\refsymbol{} & 7/10\refsymbol{} & 10 & 1 & \alphaorderlistpar{\accurate{},\lightningattack{},\magicalattacks{},{\multiplewounds{}{} (\Dthree{}+1, \clippedwings{})}} \tabularnewline
\electricdischarge{}\par (\dreadmill{}) & - & \distance{18}/\distance{12}\refsymbol{} & 5/6\refsymbol{} & 10 & 3 & \alphaorderlistpar{\accurate{},\lightningattack{},\magicalattacks{},\multiplewounds{}{} (\Dthree{}),\quicktofire{},\reload{}} \tabularnewline
\closeartillerytable{}
\artillerytablenote{\refsymbolbis{}\whensupercharged{}}

\vspace*{10pt}

\centeredsubtitle{\aimtable{}}

\begin{minipage}{0.49\textwidth}
\startaimtable
\darkstoneshot{} & 3+ & \characters{} \tabularnewline
\gasglobes{} & 3+ & \rakachitmachinist{} \tabularnewline
& 4+ & \grenadier{} \tabularnewline
\jezail{} & 3+ & \rakachitmachinist{} \tabularnewline
& 4+ & \jezail{} \tabularnewline
\ratlockpistols{} & 3+ & \characters{} \tabularnewline
\sling{} & 2+ & \sicarraassassin{} \tabularnewline
& 3+ & \footpad{}, \gutterblade{} \tabularnewline
\closeaimtable
\end{minipage}\begin{minipage}{0.49\textwidth}
\startaimtable
\throwingweapons{} & 3+ & \sicarraassassin{} \tabularnewline
& 4+ & \gutterblade{} \tabularnewline
\globelauncher{} & 4+ & \thunderhulk{}, \weaponteam{} \tabularnewline
\naphtalauncher{} & 4+ & \thunderhulk{}, \weaponteam{} \tabularnewline
\rotarygun{} & 4+ & \thunderhulk{}, \weaponteam{} \tabularnewline
\plaguecatapult{} & 4+ & \plaguecatapult{} \tabularnewline
\lightningcannon{} & 4+ & \lightningcannon{} \tabularnewline
\electricdischarge{} & 4+ & \dreadmill{} \tabularnewline
\closeaimtable
\end{minipage}
